/* -- this style not for homepage -- */

@media screen and (max-width:767px) {
.home-detail-contact { margin-left: 0px !important }
body#contact-us .addr { float: left; margin-bottom: 20px; width: 100%;clear: both;}
#contact-us form.contact_form.form_email_subscription {
    float: left;
    width: 100% !important;
}
body .footer .footer-content .ays { width: 100% !important;}
body .footer .footer-content .content-footer { width: 100% !important; }
body .footer .footer-content #slider { width: 100% !important; padding: 20px 0;}


#team div.pp_pic_holder {box-sizing: border-box;width: 100% !important;height: auto !important;left: 0px !important;} 
#team div.ppt {display: none !important;}
#team div.pp_default .pp_content_container .pp_left {padding-left: 0px !important;}
#team div.pp_default .pp_content {padding: 0px !important;box-sizing: border-box; width: auto !important; height: auto !important; position: relative !important;}
#team div.pp_default .pp_content_container .pp_right { padding-right: 0px !important}
#team div.pp_default .pp_top , #property div.pp_default .pp_bottom {display: none;}
#team div.pp_default .pp_content_container .pp_details {width: 100% !important; margin-top: 0px !important; z-index: 999 !important;height: 30px !important;position: absolute;bottom: 0px !important;right: 0px !important;}
#team div.pp_default .pp_content_container .pp_details a.pp_close  {z-index: 999 !important}
#team img#fullResImage {width: 100% !important; height: auto !important;}
#team .pp_hoverContainer {width: 100% !important; height: 100% !important; z-index: 100 !important}
#team .pp_gallery {margin-top: 0px !important;}
#team div.pp_default .pp_nav {margin-right: 50px !important; bottom: 5px !important;}
#team .pp_fade {position: relative;}
#team  .lightbox-wrap {padding: 0px}
#team  .lightbox-wrap ol.cf-ol li input[type="text"] {
    width: 100%;
    box-sizing: border-box;
}
#team  .lightbox-wrap ol.cf-ol li textarea {
    width: 100%; 
    box-sizing: border-box;
}
#team .lightbox-wrap ol.cf-ol li a.btn { float: right;}


#property.page .property_map #map_canvas {
    width: auto !important;
   height: 300px !important;
}
#property #box_map #load_form_map input[type="button"] { text-indent: 900px; margin-bottom: -20px; }
#property #box_map.box_lightbox {width: 100% !important; right: 0px;
left: auto;}
  .search-bar .quick-search ul.list-forms > li { width: 100% }
 .search-bar .quick-search ul.list-forms li.float {  width: 100%;}
 .quick-search li.float .sbHolder.alt {
    margin: 5px 0px 0px 0px !important;
}
#container .search-bar ul.list-forms li#surrounding-sububr  {z-index: 5 !important}
#container .search-bar .quick-search li.float .sbHolder {width: 50%; margin: 5px 0px 0px !important;}
 /*.search-bar .quick-search ul.list-forms li .sbHolder {width: 100%}*/
  .pp_gallery {display: none !important}
	.media .thumbnails { display: none;}
  #search_results .list-view .listing .overview {width: 100% !important}
#thumbnail_format.listings-tabs-content.thumbnails-view.ui-tabs-panel.ui-widget-content.ui-corner-bottom .row .listing {
    margin-bottom: 20px !important;
}
}

@media screen and (max-width:321px) {
  
  #home #tabbed_homepage .the-search {
    padding: 0 10px !important
  }

  #home #tabbed_homepage .search input {
    width: 170px !important;
  }

  #home .search input.suburb-hp {
    width: 20px !important
  }

  #meet-the-team #agents .agent.alt, #meet-the-team #agents .agent {
    width: 272px !important;
    height: auto !important;
  }

  #contact-us.page-id-21 #gform_1 ul.gform_fields li.gfield input[type="text"], #contact-us.page-id-21 #gform_1 textarea {
    width: 260px !important;
  }

  .footer .footer-content #slider .wrapper .slidersection_right {
    margin: 5px 0px 0px 0px !important
  }

  .footer {
    height: 270px !important;
  }

  .property-table ul li span.value {
    width: 50% !important;
  }

  #property #pp_full_res .pp_inline .lightbox-wrap {
    padding: 5px !important
  }

  #property #pp_full_res .pp_inline ol.cf-ol li input[type="text"], #property #pp_full_res .pp_inline .lightbox-wrap ol.cf-ol li textarea {
    width: 96% !important;
  }

  #property div.pp_default .pp_content_container {
    background: #ffffff;
  }

  #property div.pp_default .pp_content_container .pp_left {
    padding-left: 0px !important
  }

  #property .pp_top , #property .pp_bottom {
    display: none;
  }

  #property .pp_hoverContainer {
    display: none
  }

  #property  #pp_full_res img#fullResImage {
    height: auto !important;
    width: 100% !important;
  }

  #property div.pp_default .pp_content {
    height: auto !important;
  }

  #property .pp_gallery ul {
    display: none;
  }

  #property div.pp_default .pp_content_container .pp_details {
    z-index: 999
  }

  #property .pp_gallery {

  }

  #property .pp_hoverContainer {
    height: auto !important
  }

  .thumbnails-view .listing {
    width: 280px !important
  }

  .list-view .listing .overview {
    width: 250px !important;
  }

  .media h3.section-title {
    max-width: 250px !important
  }

  #video .default iframe {
    height: 200px !important
  }
}
@media screen and (max-width:940px) {
#contact-us ol.cf-ol li label { width: 100% }
#contact-us ol.cf-ol li input[type="text"], #contact-us ol.cf-ol li textarea { width: 100%; box-sizing: border-box;}
#contact-us .form_email_subscription .buttons.signup_button { margin: 0px 0px 0px 0px;}
  .footer-content .footer_text, .footer-content .footer_button {
    float: none;
    width: 100%;
    text-align: center !important;
  }
  .footer-content .footer_button {
    margin-top: 20px;
  }
}

@media screen and (min-width:1026px) {
#property  .property-description ul.rooms { height: auto;margin-top: -5px; }
#property div.pp_default .pp_content_container .pp_details a.pp_close {top: 0px}
#property.floorplanjq div.pp_pic_holder {
    width: 29% !important; 
top: 0px !important
  }

  #property .pp_gallery {/*margin-top: 0px !important*/} 
  #property .contact-agent .agent .image {
  }

  #property .property-links {
    clear: unset !important;
    clear: none !important;
    float: left;
    margin-left: 15px;
  }
    /* sub menu */
  .main-nav ul ul {
    display: none;
    background:#03c85f;
    border-radius: 0px;
    padding: 0; margin-top: 5px;
    position: absolute;
    /*top: 100%;
    margin-top: -27px;*/
    -webkit-box-shadow: 0px 9px 5px 0px rgba(50, 50, 50, 0.58);
    -moz-box-shadow: 0px 9px 5px 0px rgba(50, 50, 50, 0.58);
    box-shadow: 0px 9px 5px 0px rgba(50, 50, 50, 0.58);
padding: 7px;
    -moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-left-radius: 5px;
  }

  .main-nav ul li:hover > ul {
    display: block;
  }

  .main-nav ul ul li {
    float: none !important;
    position: relative;
  }

  .main-nav ul ul li {
  }

  .main-nav ul ul li a {
    border-right: none  !important
  }
/* end sub menu */
}

@media screen and (max-width:1285px) {
body .footer .footer-content .ays {width: 36%;}
body .footer .footer-content .content-footer {width: 36%}
body .footer .footer-content #slider {   width: 28%;}

  .home-container {
    width: auto !important;
  }

  .footer-content {
    width: auto !important;
  }

  .header {
    padding: 10px !important
  }

  .footer .footer-content .ays .title-footer {
    line-height: 25px !important;
  }
}

@media screen and (max-width:1025px) {
 #property .property-description .description { display: none; }
 #property .realty_widget_property_description .overview {clear: both;}

  .footer .footer-content .property-wort {
    margin: 0px !important
  }
/* style for togle menu begin from 1025px*/
  .toggle-menu.menu-icon {
    background-image: url('../img/menus.png');
    background-repeat: no-repeat;
    height: 40px;
    width: 40px;
    font-size: 0px;
    float: right;
    margin-top: -40px;
  }

  .toggle-menu {
    cursor: pointer;
    display: block !important;
  }

  .main-nav {
    max-height: 0;
    overflow: hidden;
    transition-duration: .3s;
  }

  .main-nav.shrink {
    max-height: 1000px;
    transition-duration: 1s;
    padding-top: 10px;
  }

  #home .home-menu ul#menu-home-menu {
  }

  #home .header ul#menu-home-menu li {
    float: none;
    margin: 0;
  }

  .main-nav.shrink ul#menu-home-menu li {
    float: none !important;
    float: unset !important;
    margin-top: 1px !important
  }

  .main-nav.shrink ul#menu-home-menu li a {
    border-right: 0px solid #EDBFAD !important;
    background: none repeat scroll 0% 0% #03c85f;
    display: block;
    padding: 10px !important
  }
/* end - style for togle menu begin from 769px*/
/* sub menu */
  .main-nav ul ul {
    display: none;
    background: none repeat scroll 0% 0% #03c85f;
    border-radius: 0px;
  }

  .main-nav ul li:hover > ul {
    display: block;
  }

  .main-nav ul ul li {
    float: none !important;
    position: relative;
  }

  .main-nav ul ul li {
  }

  .main-nav ul ul li a {
    border-right: none  !important;
  }

  .main-nav.shrink ul li ul li {
  }

  .main-nav.shrink ul li ul li a {
   background: #30d57d !important;
  }
/* end sub menu */

  .home-container .home-menu {
    clear: both;
  }

  .home-detail-contact {
    clear: both;
    margin-left: 10px;
    float: left !important;
  }

  .footer .footer-content .ays {
    width: 100% !important
  }

  .footer .footer-content .content-footer {
    width: 60% !important;
    margin-right: 10%;
  }

  .footer .footer-content #slider {
    width: 30% !important
  }

  .footer {
    padding: 15px 10px !important;
    width: auto !important;
  }

  #home .footer .footer-content .ays .title-footer {
    text-align: left;
  }

  .header {
    z-index: 99
  }

  .fixed-header {
    position: relative !important;
  }

  #container {
    margin: 20px auto !important;
  }

  .footer {
    /*height: 110px !important;*/
    position: relative !important;
  }

  .footer .footer-content .ays .title-footer {
    text-align: left !important;
  }

  .footer .footer-content #slider .wrapper .slidersection_right {
    float: left;
  }

  .group {
    width: auto !important;
  }

  #thumbnail_format.listings-tabs-content.thumbnails-view.ui-tabs-panel.ui-widget-content.ui-corner-bottom {
  }

  #thumbnail_format.listings-tabs-content.thumbnails-view.ui-tabs-panel.ui-widget-content.ui-corner-bottom .row .clear {
    clear: none !important;
    clear: unset !important
  }

  #thumbnail_format.listings-tabs-content.thumbnails-view.ui-tabs-panel.ui-widget-content.ui-corner-bottom .row .listing {
    margin: 10px !important
  }

  #thumbnail_format.listings-tabs-content.thumbnails-view.ui-tabs-panel.ui-widget-content.ui-corner-bottom .row .listing.alt {
    margin: 10px !important
  }

  #search_results .paging.bottom {
    clear: both;
    padding-top: 20px;
    float: left !important;
  }

  .list-view .listing .overview {
    float: left !important;
    margin-left: 20px;
    width: 500px !important;
  }

  .realty_widget_property_description {
    width: 100% !important;
    margin-top: 10px;
  }

  #custom-scroll .viewport.disable {
    width: 100% !important;
  }

  #custom-scroll .overview {
    position: relative !important;
  }

  .property-description #custom-scroll .viewport {
    height: auto !important;
  }

  .property-description .description {
    padding: 20px 0px !important;
  }

  .realty_widget_action_buttons {
    width: 100% !important
  }

  .realty_widget_contact_agent {
    width: 100% !important
  }
}

@media screen and (max-width:980px) {
  #agent .agent-info {
    width: auto !important;
    float: left !important;
  }

  #agent .agent-overview {
    width: 100% !important;
  }

  #agent .agent-info .block {
    margin: 0px 5px 20px !important;
    float: left !important;
  }

  #agent .agent-info.right .testimonials.block {
    width: auto !important;
    display: none !important;
  }

  #team-members #agent .agent-overview.left .testimonials_top.block {
    display: block !important;
  }

  #team-members #agent .agent-overview.left .testimonials_top.block p {
    width: auto !important;
    width: auto !important;
    padding: 10px;
    background: none repeat scroll 0% 0% #EDEDED;
    font-style: italic;
  }

  #team-members #agent .agent-overview.right .testimonials_top.block {
  }

  #agent .agent-overview .agent-tabs {
    margin-top: 20px;
  }
}

@media screen and (max-width:769px) {
  .footer {
    height: auto !important;
    min-height: 100px;
padding: 20px 10px !important;
  }

  #agent .list-view .listing .overview {
    width: 60% !important;
  }

  #meet-the-team #agents .agent.alt,#meet-the-team #agents .agent {
    margin: 0px 5px 10px 5px !important;
    width: 230px !important
  }
/*#property .pp_pic_holder.pp_default {width: 350px !important;
left: 20% !important;}
#property div.pp_default .pp_content_container .pp_details {margin-bottom: 10px !important}*/
  #property div.pp_default .pp_content_container .pp_right {
    padding-right: 0px !important
  }

  #property div.pp_default .pp_content {
  }

  #property #pp_full_res {
    overflow: hidden;
  }

  #property div.pp_default .pp_close {
    top: 2px !important;
  }

  #property #pp_full_res {
    width: 100% !important;
  }

  #property.floorplanjq #pp_full_res img#fullResImage {
    width: 100% !important;
    height: auto !important;
  }

  #property.floorplanjq div.pp_default .pp_close {
    margin-right: 0px !important;
  }
/*#property #pp_full_res img#fullResImage {height: 100% !important;width: auto !important;}*/
/*.floorplanjq #pp_full_res img#fullResImage {height: auto !important; width: auto !important;}
.floorplanjq div.pp_default .pp_close {margin-right: 0px !important;}*/

  .thumbnails-view .row {
    width: 680px;
    margin: 0 auto;
  }

  .quick-search li.float .sbHolder.alt {
    margin: 5px 5px 0px 0px !important;
  }

  .quick-search li .sbHolder {
    margin-top: 5px
  }

  .quick-search ul.list-forms li.button {
    margin: 10px 0 !important;
    float: left !important;
    clear: both;
  }

  .list-view .listing .overview {
    float: left !important;
    margin-left: 20px;
    width: 300px !important;
    margin-top: 30px;
  }

  .realty_widget_media {
    width: auto !important;
  }

  .media .main-image {
    width: 100% !important;
  }

  .media .main-image img {
    width: 100% !important;
    height: auto !important;
  }

  .media .thumbnails {
    position: absolute !important;
  }

/* style for togle menu begin from 769px*/
  .toggle-menu.menu-icon {
    background-image: url('../img/menus.png');
    background-repeat: no-repeat;
    height: 40px;
    width: 40px;
    font-size: 0px;
    float: right;
    margin-top: -40px;
  }

  .toggle-menu {
    cursor: pointer;
    display: block !important;
  }

  .main-nav {
    max-height: 0;
    overflow: hidden;
    transition-duration: .3s;
  }

  .main-nav.shrink {
    max-height: 1000px;
    transition-duration: 1s;
    padding-top: 10px;
  }

  #home .home-menu ul#menu-home-menu {
  }

  #home .header ul#menu-home-menu li {
    float: none;
    margin: 0;
  }

  .main-nav.shrink ul#menu-home-menu li {
    float: none !important;
    float: unset !important;
    margin-top: 1px
  }

  .main-nav.shrink ul#menu-home-menu li a {
    border-right: 0px solid #EDBFAD;
    background: #03c85f;
    display: block;
    padding: 10px !important
  }
/* end - style for togle menu begin from 769px*/
}

@media screen and (min-width:767px) {

  #meet-the-team #agents .agent.left {
    height: auto !important;
    margin: 0 0 1em;
    width: 100%;
  }

  #meet-the-team #agents .agent.alt {
/*margin: 0px 5px 10px !important;*/
  }
}



@media screen and (min-width:480px) {
  .gform_wrapper .gform_footer {
    margin: 16px 0px 0px 250px !important;
  }
}

@media screen and (max-width:604px) {
 .thumbnails-view .row {
    width: 100% !important; }
  #thumbnail_format.listings-tabs-content.thumbnails-view.ui-tabs-panel.ui-widget-content.ui-corner-bottom .row .listing {
    margin: 0px 0px 20px !important;
  }

  #thumbnail_format.listings-tabs-content.thumbnails-view.ui-tabs-panel.ui-widget-content.ui-corner-bottom .row .listing.alt {
    margin: 0px 0px  20px !important;
  }

  .footer .footer-content .property-wort {
    float: left !important;
    margin-bottom: 5px !important;
  }

  .footer .footer-content #slider .wrapper .slidersection_right {
    margin: 0px 0 0 0px !important;
  }

  #agent .list-view .listing .overview {
    width: 96% !important;
  }

  .thumbnails-view .row {
    width: 340px;
    margin: 0 auto;
  }

  .list-view .listing .overview {
    margin-left: 0px !important;
  }

  #video .default iframe {
    width: 98% !important;
    margin: 0 1% 20px !important;
  }

  .footer {
    position: relative !important;
  
    overflow: hidden;
  }

  .footer-content {
  }

  .footer .footer-content .content-footer {
    width: 90% !important;
  }

  .footer .footer-content #slider {
    width: 100% !important;
    margin-top: 20px !important
  }

  #home .footer .footer-content #slider .wrapper .slidersection_right {
    margin: 10px 0 !important;
  }

  #home #tabbed_homepage {
    width: auto !important;
  }

  #home #tabbed_homepage .the-search {
    width: 280px !important;
    margin-top: 20px !important;
  }

  #home #tabbed_homepage .search input {
    width: 180px !important
  }

  #home #tabbed_homepage .search-text .boxt {
    width: 270px !important
  }

  #home #tabbed_homepage .search-text .boxt .the-text {
    font-size: 28px !important
  }

  #home #tabbed_homepage .search input[type="submit"] {
    width: 60px !important;
    background-position: 15px 7px !important;
  }

  .wrapper {
    overflow: hidden !important;
  }

  .content .wrap {
  }

  .content {
  }

  .footer .footer-content .ays .title-footer {
    line-height: 25px !important;
  }

  #container {
    margin: 20px auto !important;
  }

  #search_results.listings.ui-tabs.ui-widget.ui-widget-content.ui-corner-all .utilities.right {
    float: left !important;
    clear: both;
    margin-top: 10px;
  }

  ul.rooms {
  }

  .list-view .listing .overview ul.rooms {
    background: url('../img/black_50.png') repeat scroll 0% 0% transparent !important;
  }

  .list-view .listing .overview ul.rooms li span.room_type {
    background-image: url('../img/rooms_white.png') !important;
  }

  .list-view .listing .overview ul.rooms li span.room_count {
    color: #ffffff !important
  }

  .list-view .listing .image {
    width: 100% !important;
    height: auto !important;
  }

  .list-view .listing .image img {
    width: 100% !important;
    margin-left: 0px !important;
    height: auto !important;
  }

  .realty_widget_property_table {
    width: 100% !important
  }

  .contact-agent .agent .image.right {
    float: left !important;
  }

  .property-links.clear {
    text-align: left !important;
  }

  .media .main-image img {
    height: 100% !important;
    width: auto !important;
  }

 #property .media .main-image {height: auto !important;}

  #property .media .main-image img {
    width: 100% !important;
    height: auto !important;
  }

  #property .content {
    overflow: hidden !important;
  }

  .media h3.section-title {
    max-width: 400px
  }

  #agent .headings p.right {
    float: left !important;
  }

  #popup.reveal-modal {
    width: auto !important;
    overflow: hidden;
    margin-top: 10px;
    padding-top: 10px
  }
}

@media screen and (min-width: 768px) and (max-width: 1284px) { 
body#property .property-links {
    text-align: left;
    position: relative !important;
    right: 0px !important;
    clear: both;
}
.footer-content {/*min-height: 70px;*/}
.footer .footer-content #slider {
    width: auto !important;
    position: absolute;
    right: 0px;
    padding: 0 20px;
}
}
@media screen and (min-width:1286px) {
    .footer .footer-content .content-footer { padding: 20px 0px;}
    }

@media screen and (min-width: 768px) and (max-width: 1023px) { 
#wrapper #container .content {min-height: 650px}
#team div.pp_default .pp_content_container .pp_details {width: 100% !important; box-sizing: border-box; }
#team  div.pp_default .pp_content_container .pp_details a.pp_close {position: absolute; right: 20px !important; 
bottom: 0px !important;
top: auto !important;}
#property .contact-agent .agent {  width: 50%; float: left;  box-sizing: border-box;}
#property .contact-agent .agent .image.right {float: left;width: 20% !important;}
#property .contact-agent .agent .image.right img {width: 100%; height: auto;}
#property .contact-agent .agent  .overview.left {float: right; box-sizing: border-box;
padding: 10px;
width: 80% !important;}

#property .media .thumbnails {right: 0px}
}

/*ipad potrait*/
@media screen and (min-width: 767px) and (max-width: 769px) {
  #property .media .main-image img {height: 100% !important}

  .search-bar ul.list-forms li#surrounding-sububr {
    position: absolute;
    bottom: 60px;
    left: 270px;
  }

  #meet-the-team #agents .agent.left {

  }

  #property.gellery {
  }

  #property.gellery div.pp_default .pp_content_container .pp_details {
    width: 700px !important;
    margin-top: 5px !important;
  }

  #property.gellery div.pp_default .pp_content_container .pp_details a.pp_close {
    margin-top: 0px !important;
    margin-right: 0px !important;
  }

  #property.gellery  div.pp_default .pp_nav {
    margin-top: 0px !important;
    left: 0px !important;
  }

  #property.gellery div.pp_default .pp_content_container .pp_details {
    top: 0px !important
  }

  #property.gellery .pp_content {
    height: auto !important;
  }

  #property.gellery div.pp_pic_holder {
    width: 700px !important;
    height: auto !important;
    left: 5px !important;
  }

  #property.gellery #pp_full_res img#fullResImage {
    width: 700px !important;
    margin-left: 0px !important;
    margin-top: 0px !important;
  }

  #property.gellery .pp_hoverContainer {
    width: 700px !important;
    height: 450px !important;
  }

  div.pp_default .pp_content_container .pp_details {
    height: 30px !important;
  }

  #property div.pp_default .pp_close {
    margin-right: 0px !important;
  }

  #property #pp_full_res {
    margin-left: 0px !important
  }

  div.pp_default .pp_content_container .pp_details a.pp_close {
    top: -5px !important
  }

  .realty_widget_property_table {
    width: auto !important;
  }

  .contact-agent .agent .overview {
    width: 450px !important;
  }

  #property .lightbox-wrap {
    padding: 20px 20px 10px 20px;
  }

  #property  #pp_full_res .pp_inline {
    padding-left: 10px;
  }

  #property div.pp_default .pp_nav {
    left: 20px !important
  }

  #property div.pp_default .pp_close {
    margin-right: 30px !important;
  }

  #team-members .pp_pic_holder.pp_default .pp_content_container .pp_left .pp_right .pp_content .pp_fade #pp_full_res .pp_inline .lightbox-wrap {
    width: 450px !important;
    margin: 0 auto !important;
  }

  div.pp_default .pp_content_container .pp_details {
    height: 30px !important;
  }
}
/*ipad landscape*/
@media screen and (min-width: 1023px) and (max-width: 1025px) {
 #wrapper #container .content {min-height: 365px;}
  #agent .agent-info {
    width: auto !important;
    float: left !important;
  }

  #agent .agent-info .block {
    margin: 0px 5px 20px !important;
    float: left !important;
  }

  #agent .agent-info.right .testimonials.block {
    width: auto !important;
    display: none !important;
  }

  #agent .agent-overview {
    width: 100% !important;
  }

  #team-members #agent .agent-overview.left .testimonials_top.block {
    display: block !important;
  }

  #agent .agent-overview .agent-tabs {
    margin-top: 20px;
  }

  #team-members #agent .agent-overview.left .testimonials_top.block p {
    width: auto !important;
    padding: 10px;
    background: none repeat scroll 0% 0% #EDEDED;
    font-style: italic;
  }

  .thumbnails-view .listing {
    width: 315px !important;
  }

  #thumbnail_format.listings-tabs-content.thumbnails-view.ui-tabs-panel.ui-widget-content.ui-corner-bottom .row .listing {
    margin: 0 10px 10px !important;
  }

  .realty_widget_property_description {
    width: 260px !important;
    padding-right: 10px !important;
  }

  .property-description .description {
    height: 350px !important;
    overflow-y: scroll;
    padding-right: 15px !important;
  }

  .realty_widget_contact_agent {
    width: 425px !important
  }

  .contact-agent .agent .overview {
    width: 100% !important;
  }

  #custom-scroll .scrollbar {
    display: none;
  }

  .contact-agent .agent .image {
    float: left !important;
    margin-top: 20px !important;
  }

  .property-links {
    position: absolute !important;
    bottom: 0px !important;
    right: 190px !important;
  }

  #thumbnail_format.listings-tabs-content.thumbnails-view.ui-tabs-panel.ui-widget-content.ui-corner-bottom .row .listing.alt {
    margin: 0px !important;
  }
}
/*end ipad landscape*/

@media screen and (max-width:480px) {
	.contact-agent .agent .image.right {float: right !important}
}
@media screen and (max-width:360px) {
	.contact-agent .agent .image.right {width: 100px}
	.contact-agent .agent .image.right img {width:100%}
	.property-links a {
		display: block !important;
		margin: 0 0 10px !important;
		padding: 5px 0 !important;
		text-align: center;
		width: 100%;
	}
}

@media screen and (min-width: 400px) and (max-width: 500px) { 
#properties-for-sale div.pp_pic_holder {
    position: fixed;
    top: 0% !important;
    left: 10% !important;
    right: 10% !important;
    box-sizing: border-box;
    width: 80% !important;
    margin: 0px auto;
}
}